# Filename:  multi.plot
#
set grid
set style fill  transparent solid 0.50 noborder
set nokey # inside left top vertical Left reverse enhanced autotitles nobox # staat nokey -> key
set style function filledcurves y1=0
set title "Transparente Funktionsbilder - Startbeispiel" 
set xrange [0:pi] noreverse nowriteback
set yrange[-0.6:0.6] noreverse nowriteback
set ylabel "y-Achse ( Ordinate )"
set xlabel "x-Achse ( Abzisse )"

plot for [n=2:8] sin(x*n)/n

