# set terminal pngcairo  transparent enhanced font "arial,10" fontscale 1.0 size 500, 350 
# set output 'pm3d.34.png'
set grid
set border 4095 front linetype -1 linewidth 1.000
set format cb "%.01t*10^{%T}"
set samples 31, 31
set isosamples 31, 31
unset surface
set ticslevel 0
set title "only for enhanced terminals: 'set format cb ...'" 
set xlabel "X" 
set xrange [ -185.000 : 185.000 ] noreverse nowriteback
set ylabel "Y" 
set yrange [ -185.000 : 185.000 ] noreverse nowriteback
set cblabel "the colour gradient" 
set pm3d implicit at s
set palette positive nops_allcF maxcolors 0 gamma 1.5 gray
splot abs(x)**3+abs(y)**3

